server {
    listen       80;
    server_name  crm.topxuetang.com;
    client_max_body_size 100M;

    location / {
        root   /usr/share/nginx/html;
        index  index.html index.htm;

        location /api/ {
                    proxy_pass   http://localhost:8443;
            }
    }

}


